/*-----------------------------------------------
INDEX
-------------------------------------------------
	Global
	Layout
	  Navigation
	  Flexslider
	  Search
      Banners
	  Pager
	Pages
	  Startpage
	  Textpage
      Shops
------------------------------------------------*/

/*-----------------------------------------------
GLOBAL
-----------------------------------------------*/

body {
 margin: 0; 
 padding: 0;
 line-height: 1em;
 background: #d30000;
}

* { outline: none; }

h1 { 
 margin: 0 0 0.5em 0;
 line-height: 1.3em;
}

h1 + p { margin-top: 0.5em; }

h2 { 
 margin: 0.5em 0;
 line-height: 1.4em;
}

h2 + p { margin-top: 0.5em; }

h3 { 
 margin: 1.5em 0 0.5em 0;
 line-height: 1.3em;
}

h3 + p { margin-top: 0.5em; }

p { margin: 1.5em 0; }

ul, ol { margin: 0.5em 0; }

a { transition: all 300ms ease-in-out 0s; }

a:focus,
a:hover {  
 opacity: 0.7;
 transition: opacity 300ms ease-in-out 0s;
 text-decoration: none;
}

/* styles.inc */
a:focus { border-top: 1px dotted #000000;  border-bottom: 1px dotted #000000; }

div,
textarea,
select,
option,
input[type="text"],
input[type="password"] {
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
-moz-box-sizing:border-box;
 box-sizing:border-box;
}

form { margin: 0; }

.processing-black { background-image: url(/img/ajax-loader.gif); }

/* styles.inc */
label { 
 text-transform: uppercase;
 font-weight: normal;
}

label b { font-weight: normal; }

input, select { padding: 5px; }

textarea, input[type=text], input[type=password] {
 /* webkit-appearance ipadille ja iphonelle */
 -webkit-appearance: none;
 border: 1px solid #eaeaea;
 border-bottom: 1px solid #eaeaea;
}

textarea, input[type="text"], input[type="password"] {
 color: #000000;
 background: #f7f7f7;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
 padding: 10px;
 margin-top: 5px;
}

input.p-qty { margin-top: 0; }

select {
 border: 1px solid #bbbbbb;
 color: #000000;
 padding: 7px 10px;
 margin-top: 5px;
}

select option { padding: 3px 10px; }

select option:hover { background: #eaeaea; }

select option:checked {  
 background: #eaeaea;
 color: #000000;
}

select option:active {  
 background: #eaeaea;
 color: #000000;
}

input[type=radio], input[type=checkbox] { margin: 5px 5px 5px 0; }

input[type=text]:focus,
input[type=radio]:focus,
input[type=checkbox]:focus,
input[type=password]:focus,
textarea:focus {
 background: #ffffff;
 border: 1px solid #ffffff;
 -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
 -moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.2);
 box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.2);
 transition: initial;
 transition: box-shadow 300ms ease-in-out 0s;
}

select:focus { 
 -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
 -moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.2);
 box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.2);
 transition: initial;
 transition: box-shadow 300ms ease-in-out 0s;
}

fieldset {
 margin: 0;
 padding: 0;
 border: 0;
}

.button {
 -webkit-appearance: none;
 padding: 10px 15px;
 line-height: 1em;
 transition: background-color 300ms ease-in-out 0s; 
}

.button.major { text-transform: uppercase; }

/* styles.inc */
.button.minor { transition: color 300ms ease-in-out 0s; }

/* styles.inc */
.button.minor:hover {  transition: color 300ms ease-in-out 0s;  }

/* .buttonwidemobile { } */

/* styles.inc */
.buttonsmall { padding: 8px 10px; }

.buttondisabled,
.buttondisabled:hover,
.buttondisabled:focus,
input.buttondisabled,
input.buttondisabled:hover,
input.buttondisabled:focus,
button.buttondisabled,
button.buttondisabled:hover,
button.buttondisabled:focus {
 border: 1px solid #cccccc;
 background: #cccccc;
 color: #ffffff;
 cursor: default;
}

/* styles.inc */
div.button {
 cursor: pointer;
 display: inline-block;
 vertical-align: bottom;
}

.button:hover { transition: background-color 300ms ease-in-out 0s; }

div.form-input-wrap input { margin-bottom: 1.5em; }

img.clearvalue { 
 top: unset;
 bottom: calc(9px + 1.5em);
}

.clear { clear:both; }

.nowrap { white-space: nowrap; }

.admin-linkset { line-height: 1em; }

.top { vertical-align: top; }
.bottom { vertical-align: bottom; }
.right { text-align: right; }
.center { text-align: center; }

.table { display: table; }
.table-row { display: table-row; }
.table-cell { display: table-cell; }
/* R */
.table-gap { display: table-cell; width: 45px; }

.data-header { padding: 4px 5px; }
.data { padding: 4px 5px; }

table td p:only-child { margin: 0; }

table td p:first-child { margin-top: 0; }

table td p:last-child { margin-bottom: 0; }

table.kehystetty { border-collapse: collapse; }

/* styles.inc */
table.kehystetty thead td, table.kehystetty thead th, table.kehystetty th { 
 font-weight: normal;
 text-transform: uppercase;
 padding: 4px 5px;
}

/* styles.inc */
table.kehystetty td { padding: 4px 5px; }

#pagemask-black { top: 0; }

.ui-dialog { z-index: 99999 !important; }

.ui-dialog-titlebar {
 padding: .5em 1em .3em;
 position: relative;
}

.ui-widget-header {
 border: 1px solid #aaa;
 background: #ccc;
 color: #222;
 font-weight: bold;
 text-align: right;
}

.ui-corner-all {
 -moz-border-radius: 0;
 -webkit-border-radius: 0;
 border-radius: 0;
}

/*-----------------------------------------------
LAYOUT
-----------------------------------------------*/

ul#skiplink-wrap, ul#skiplink-wrap li {
 display: inline;
 height: 0;
 line-height: 0;
 padding: 0 !important;
}

ul#skiplink-wrap li a {
 display: inline;
 height: 0;
 left: -3000px;
 position: absolute;
 top: -2000px;
 width: 0;
}

div#container { background: #ffffff; }

div#header-print { display: none; }

div#headerInfoCont { 
 width: 100%;
 background: #d30000 bottom left repeat-x url('/img/vetoketju.png');
 color: #ffffff;
 padding: 0 0 15px 0;
}

div#headerInfoWrapper { 
 border-bottom: 3px solid #ffffff;
 padding: 15px;
}

/* R */
div#headerInfoWrap {
 display: table;
 margin: auto;
}

div#headerInfoTitleWrap {
 display: table-cell;
 vertical-align: middle;
 text-align: center;
} 

/* styles.inc */
div#headerInfoTitleWrap h3 {
 margin: 0;
 color: #ffffff;
 font-weight: bold;
 text-transform: uppercase;
}

div#headerInfoUserCartWrap { 
 display: table-cell;
 text-align: right;
 vertical-align: middle;
}

/* R */
div.login-button, div.useraccount-button, div.logout-button {
 border: 0 !important;
 background-color: transparent !important;
 padding: 10px 15px !important;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
  user-select: none;
}

div#login-button-wrapper form { color: #333333; }

div#basketbuttonWrap { display: inline-block; }

div#basketbuttonWrap i { 
 vertical-align: sub; 
 margin-right: 5px;
}

/* styles.inc */
button.cartbutton { 
 background-color: transparent;
 padding: 8px;
 margin-left: 3px;
 font-weight: normal;
 border: 0;
}

button.cartbutton .tag {
 top: 0;
 left: -1px;
 color: #ffffff;
 background: #ff4400;
 font-size: 11px;
 line-height: 15px;
 border: 0;
}

button.cartbutton .tag-empty { display: none; }
/* button.cartbutton .tag-small { width: 16px; height: 16px; } */
button.cartbutton .tag-mid   { width: 18px; height: 18px; line-height: 17px; }
button.cartbutton .tag-large { width: 24px; height: 18px; top: -3px; left: -4px; line-height: 17px;}
button.cartbutton .tag-extralarge { width: 38px; height: 18px; top: -5px; left: -21px; line-height: 17px;}

/* styles.inc */
button.cartbutton.buttondisabled { 
 opacity: 0.4; 
 border: 1px solid transparent;
}

button.cartbutton:hover, 
button.cartbutton:active { 
 background-color: #444; 
 cursor: pointer;
}

button.cartbutton.buttondisabled:hover { 
 cursor: default; 
 background: transparent;
}

/* R */
div#page-wrap {
 margin:auto;
 display: table;
}

/* R */
div#aside { 
 display: table-cell;
 vertical-align: top;
}

/* R */
/* div#aside img { } */

div#logoCont { 
 position: relative;
 border-top: 1px solid #ffffff;
}

/* R */
div#logoCont img#logo { 
 display: block;
 height: auto;
}

/* R */
img#imgLukko {
 position: absolute;
 z-index: 10;
}

/* R */
div#searchWrap { 
 display: block !important;
 text-align: right; 
}

div#searchWrap h2 { margin: 0.5em 0 0 0 !important; }
 
div#searchWrap i#close-search { 
 top: 5px;
 right: 5px;
}

form#product-searchform {
 position: relative;
 margin-bottom: 20px;
}

/* R */
div#searchWrap input.searchInput {
 width: 265px;
 padding-right: 50px;
 margin-top: 0;
 font-size: 15px;
}

div#searchWrap input.searchInput:focus {  border: 1px solid #000000 }

div#searchWrap input.searchInput.active { 
 -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
 -moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.2);
 box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.2);
 transition: initial;
 transition: box-shadow 300ms ease-in-out 0s;
}

div#searchWrap input.searchInput::-webkit-input-placeholder { 
 font-style: italic; 
 color: #999;
}

div#searchWrap input.searchInput:focus::-webkit-input-placeholder { color: transparent; }

i.material-icons { vertical-align: bottom; }

div#searchWrap i.material-icons {
 font-size: 30px;
 margin-left: -31px;
 vertical-align: middle;
 color: #d30000;
 cursor: pointer;
 position: absolute;
 top: 5px;
}

/* R */
div#searchform-searchfields {
 width: auto !important;
 z-index: 1000;
 display: none;
 text-align: left;
 border: 1px solid #f4f4f4;
 padding: 0 10px;
 position: absolute;
 left: 0;
 margin-top: 4px;
 background: #fff; 
 -webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.4); 
 -moz-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.4); 
 box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.4); 
 transition: initial; 
 transition: box-shadow 300ms ease-in-out 0s;
}

div#searchform-searchfields > div { padding: 7px 0; }

div#searchform-searchfields input.price { 
 width: 50px; 
 padding: 5px; 
 text-align: center;
}

div#searchform-searchfields select { display: block; }

div#searchform-searchfields input#reset-product-search { margin-left: 3px; }

div#searchform-searchfields div.buttons { display: flex; }

/* R */
div#main {
 display: table-cell;
 vertical-align: top;
 line-height: 1.3em;
 padding: 50px 0;
 position: relative;
}

div#main-fp { 
 display: table-cell;
 line-height: 1.3em;
 padding: 45px 0;
}

/* R */
div#main-hakulist { 
 display: table-cell;
 vertical-align: top;
 padding: 40px 20px 60px 20px;
 line-height: 1.3em;
}

/* R, styles.inc */
/* div#navBreadcrumb { } */

div#footer-print { display: none; }

/* div#footer { } */

div#footer-container { background: #eaeaea top left url('/img/layout/footer-bg.jpg'); }

div#footer-cont { 
 background: bottom left repeat-x url('/img/vetoketju.png');
 padding-bottom: 15px;
 -webkit-box-shadow: inset 0px 20px 20px -20px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px 20px 20px -20px rgba(0,0,0,0.2);
box-shadow: inset 0px 20px 20px -20px rgba(0,0,0,0.2);
border-bottom: 3px solid #ffffff;
}

/* R */
div#footer-wrap {
 display: table;
 margin:auto;
 padding: 45px 0 45px 0;
 line-height: 1.3em;
}

div#footer-wrap .table-cell { vertical-align: top; }

div#footer-wrap h1,
div#footer-wrap h2,
div#footer-wrap h3 { margin: 0; }

div#footer-wrap p { margin: 8px 0 0 0; }

div#footer-wrap div { margin: 0; }

/* styles.inc */
div#footer a,
div#footer a:visited { text-decoration: none;  }

div#footer-wrap img { max-width: 100%; height: auto !important; }

div#cookie-settings-cont {
	border-top: 1px solid #000000;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.7);
	box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.7);
}

/* styles.inc */
div#cookie-settings-opener {
  text-align: center;
  text-transform: uppercase;
  padding-top: 15px;
}

div#cookie-settings-opener a,
div#cookie-settings-opener a:visited,
div#cookie-settings-opener a:hover { color: #ffffff; }

div#cookie-settings-opener a:hover { text-decoration: underline; }

/* R */
div#netland-wrap {
 padding: 15px;
 text-align: center;
}

/*---------------- NAVIGATION ----------------*/

/*--- Webshop navigation ---*/

div#toggle-ws-groups { display: none; }

ul#ws-navi {
 display: block;
 margin: 0; 
 padding: 0;
 line-height:1.2em;
}

ul#ws-navi ul {
 padding: 0;
 margin: 0;
 display: none;
}

ul#ws-navi li {
 display: block;
 padding: 0;
}

ul#ws-navi div.nav-item {
 padding: 10px 0;
 position: relative;
 border-bottom: 1px dashed #cccccc;
}

ul#ws-navi div.nav-toggler {
 width: 20px;
 height: 20px;
 background: #eaeaea no-repeat center center url('/common_ui/embed_ui/img/icons_google/content/ic_add_black_18dp.png');
 cursor: pointer;
 position: absolute;
 right: 0;
 top: 50%;
 margin-top: -10px;
}

ul#ws-navi div.nav-toggler.nav-toggler-minus, li.nav-toggler-minus div.nav-toggler { background: url('/common_ui/embed_ui/img/icons_google/content/ic_remove_black_18dp.png'); }

/* R */
ul#ws-navi div.nav-text {
 width: 260px;
 padding-right: 30px;
 vertical-align: middle;
}

ul#ws-navi div.nav-text:first-letter { text-transform: uppercase; }

/* styles.inc */
ul#ws-navi a { text-decoration: none; }

/* ul#ws-navi a:hover { } */

ul#ws-navi a.selected { font-weight: bold; }

/* ul#ws-navi li.level1 a { font-weight: bold; } */
ul#ws-navi li.level2 a,ul#ws-navi li.level3 a,ul#ws-navi li.level4 a,ul#ws-navi li.level5 a,ul#ws-navi li.level6 a { font-weight: normal; }
ul#ws-navi li.level2 div.nav-text.level2 { padding-left: 15px; }
ul#ws-navi li.level3 div.nav-text.level3 { padding-left: 30px; }
ul#ws-navi li.level4 div.nav-text.level4 { padding-left: 45px; }
ul#ws-navi li.level5 div.nav-text.level5 { padding-left: 60px; }
ul#ws-navi li.level6 div.nav-text.level6 { padding-left: 75px; }

/*---------------- FLEXSLIDER ----------------*/

/* R */
div#flexslider-cont { 
 position: relative;
 margin-bottom: 45px;
}

/* R, styles.inc */
div#flexslider-cont div.flexslider { 
 border:0;
 margin-bottom: 0;
 border-radius: 0;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 -o-border-radius: 0;
 box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

/* R, styles.inc */
div#flexslider-cont div.flexslider-wrap {
 background-size: cover;
 background-position: center center;
 background-repeat: no-repeat;
}

/* R */
.flexslider-img-text-wrap {
 background: #d30000;
 color: #ffffff;
 padding: 0 10px;
 text-align: center;
}

/* R */
.flexslider-img-text-wrap h1 { 
 margin: 5px 10px 5px 0;
 display: inline-block;
}

.flexslider-img-text-wrap .flexslider-text { margin: 5px 0; }

.flexslider-img-text-wrap h1,
.flexslider-img-text-wrap a,
.flexslider-img-text-wrap a h1 {
 color: #ffffff;
 text-decoration: none;
}

/*---------------- SEARCH ----------------*/

div#respSearchform { display:none; }

img#open-search-icon {
 position: absolute;
 right: 8px;
 top: 17px;
 z-index: 1010;
 cursor: pointer;
}

/*---------------- BANNERS ----------------*/

/* R */
div#banner-cont { 
 margin: auto;
 text-align: center;
}

div#banner-wrapper { padding: 35px 0 25px 0; }

div#banner-cont div.banner-wrap { 
 display: inline-block; 
 vertical-align: middle;
 max-width: 100%;
 margin: 10px 10px 13px 10px;
}

div.banner-wrap img {
 max-width: 100%;
 height: auto !important;
}

/*---------------- PAGER ----------------*/

p.pager-wrapper { margin-top: 30px; }

/* styles.inc */
.pager-current,
.pager-other:hover { 
 padding: 7px 10px;
 margin: 0;
}

.pager-other { 
 padding: 7px 10px;
 margin: 0;
}

div#delivery-addresses-cont.order div.delivery-address.selected,
div#delivery-addresses-cont.order div.delivery-address.selected:hover,
div#delivery-addresses-cont.order div.delivery-address.selected > div,
div#customer-addresses-cont.order div.customer-address.selected,
div#customer-addresses-cont.order div.customer-address.selected:hover,
div#customer-addresses-cont.order div.customer-address.selected > div {
 border-color: #d30000;
}

div#delivery-addresses-cont.order div.delivery-address:hover,
div#customer-addresses-cont.order div.customer-address:hover {
 border-color: #ff9595;
}

/*-----------------------------------------------
PAGES
-----------------------------------------------*/

/*---------------- STARTPAGE ----------------*/

/* R, Käytössä tuoteryhmäsivulla */
div.liftarea-cont-wrap.pr-count-0-0 { margin-top: 40px; }

div.liftarea-cont {
 margin-top: -40px;
 margin-right: -40px;
 margin-bottom: 0;
}

div.liftbox.teksti p:first-child { margin-top: 0; }

div.liftbox h1, div.liftbox h2,div.liftbox h3 { margin-bottom: 0; }

div.liftbox h1 + h2 { margin-top: 0.7em; }

div.liftbox h1 + h3 { margin-top: 0.7em; }

div.liftbox h2 + h3 { margin-top: 0.7em; }

div.liftbox h1 + div.respbox-bulletinWrapper,
div.liftbox h2 + div.respbox-bulletinWrapper { margin-top: 0.7em; }

div.liftbox h1 a, div.liftbox h2 a, div.liftbox h3 a { text-decoration: none; }

div.liftbox div.box_img h1 { 
 text-align: center;
 opacity: 1 !important;
}

/* R */
div#main div.liftbox-1.kuva,
div#main div.liftbox-1.kuva .box_img { overflow: hidden; }

div.liftbox-1.kuva .box_img img { margin: auto; }

/* R */
div.liftarea-cont-wrap2 { margin: auto; }

div.liftbox.kuva.haslink div.box_img img,
div.liftbox.kuva.haslink div.box_img h1 { cursor: pointer; }

/* styles.inc */
div.respbox-linkbox a {
 display: inline-block;
 padding: 7px 15px;
 line-height: 1.4em;
 cursor:pointer;
 text-decoration: none;
 transition: all 300ms ease-in-out 0s;
}

div.respbox-linkbox a:hover,
div.respbox-linkbox a:active {
opacity: 1;
transition: initial;
transition: background-color 300ms ease-in-out 0s;
}


/*----- NEWSLETTER-POPUP -----*/

/* R */
div#newsletter-popup-wrap {
	position: fixed;
	z-index: 10000;
	width: 320px;
	bottom: -500px;
	left: calc(50% - 160px);
	padding: 30px;
	line-height: 1.3em;
	text-align: center;
	border: 1px solid #000000;
	background: #ffffff;
 -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.7);
 -moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.7);
	box-shadow:        0px 0px 30px 0px rgba(0, 0, 0, 0.7);
}

div#newsletter-popup-wrap .cancel {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10001;
	transition: all 300ms ease-in-out 0s;
	cursor: pointer;
}

div#newsletter-popup-wrap .cancel:hover,
div#newsletter-popup-wrap .cancel:focus { 
	color: #c00000;
	transition: color 300ms ease-in-out 0s;
}

div#newsletter-popup-wrap h2 { margin-top: 0; }

div#newsletter-popup-wrap .button { text-transform: uppercase; }

/*---------------- TEXTPAGE ----------------*/

/* R */
div.filler-img-wrap {
 /* margin: 25px 0 0 0; */
 margin: 0;
 background: #f0f0f0;
 background-size: cover;
 background-position: center center;
 background-repeat: no-repeat;
}

/* R */
div.filler-img-text-cont {
 display: table;
 margin: auto;
}

div.filler-img-text-wrap { display: table-row; }

/* R */
div.filler-img-text {
 display: table-cell;
 vertical-align: middle;
 text-align: center;
 padding: 30px 0;
 line-height: 1.3em;
}

/* R, styles.inc */
/* div.filler-img-text h1 { } */

/* styles.inc */
/* div.filler-img-text a,
div.filler-img-text a:visited { } */

div.filler-img-text p:last-of-type { margin-bottom: 0; }

/*---------------- SHOP ----------------*/

/*--- SHOP: productlist ---*/

div.pl-page-wrap div.liftarea-cont-wrap:first-of-type { margin-top: 40px; }

/* R */
div.pl-cont {
 display: flex;
 flex-wrap: wrap;
 align-content: flex-start;
 margin: 0 0 0 -20px;
}

/* R */
div.pl-item {
 margin: 0 0 20px 20px;
-webkit-flex: 1 1 0;
-moz-flex: 1 1 0;
-ms-flex: 1 1 0;
-o-flex: 1 1 0;
 flex: 1 1 0;
 text-align: center;
}

/* R */
div.pl-img-wrap { 
 display: flex;
 justify-content: center;
 align-items: center;
}

div.pl-img-wrap img { max-height: 100%; }
 
/* R */
div#main img.pl-img { 
 height: auto;
 width: auto;
 flex: 0 0 auto;
}

a.pl-link { text-decoration: none; }

/* styles.inc */
/* a div.pl-text-wrap {} */

div.pl-text-wrap:first-letter { text-transform: uppercase; }

div.pl-linktext { text-decoration: underline; }

/*--- SHOP: product ---*/

/* R */
div#product-cont {
 display: table;
 margin-bottom: 45px;
}

div#product-cont h1:first-letter { text-transform: uppercase; }

/* R */
div#product-img-cont {
 display: table-cell;
 padding-right: 45px;
 vertical-align: top;
}

div.p-qtyWrap button#addtobasket { margin-top: 0; }

/*--- SLIDER ---*/

div.slider-nav div.slick-list { display: block !important; }

/* R */
div.slider-for,
div.slider-nav {
 width: 358px;
 width: 337px;
 margin: 0;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 -o-border-radius: 0px;
 border-radius: 0px;
 box-shadow: 0 0 40 rgba(0,0,0,0);
 -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
 -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
 -o-box-shadow: 0 0 0 rgba(0,0,0,0); 
}

/* R */
/* .slick-dotted.slic-slider { } */

/* R */
div.slider-for img.cb_img_link { width: 360px; width: 339px; }

div.slider-nav div.slick-slide { 
 opacity: 0.7; 
 margin-top: 0;
}

div.slider-nav div.slick-slide.slick-current { opacity: 1;  }

a.slick-colorbox:hover { opacity: 0.7; }

div#colorbox img.cboxPhoto { cursor: default !important; }

/*--- BASKET ---*/

div#ws2-basketwrap select { margin-top: 0; }

/*--- LOGIN/LOGOUT ---*/

/* R */
div.notification.logout-info { 
 width: 350px;
 margin: 0 auto 15px auto;
}

/*--- USERACCOUNT ---*/

div#useraccount-left div.contentarea, div#useraccount-right div.contentarea {
 border: 0;
 padding: 0;
}

div.default_address {
 border-left: 1px solid #eee;
 position: absolute;
 right: 0;
 top: 0;
 color: #666;
 font-size: 11px;
 padding: 3px 10px;
 line-height: 1em;
 border-bottom: 1px solid #eee;
}

div#useraccount-middle { padding: 22px; }

div.user-userinfo {
 border: 1px solid #eaeaea;
 padding: 15px;
}

div.user-userinfo .editlink { margin-top: 15px; }

div.useraccount-form { width: 350px; }

